<template>
  <div>
    <h1>Mon panier</h1>
    <p>Montant total :</p>
  </div>
    
</template>

<script>
export default {
  name: 'DirectivesExercise',

  data: function () {
    return {
      items: [
        {
          name: 'Montre connectée',
          price: 102.40,
          link: 'https://www.boulanger.com/ref/1152166',
          class: 'cart-item'
        },
        {
          name: 'Vélo',
          price: 2490.99,
          link: 'https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-1154128-velo_de_route_bmc_2020_teammachine_slr02_two_disc_shimano_105_11v_rouge_gris',
          class: 'cart-item'
        },
        {
          name: 'Chaussures',
          price: 690,
          link: 'https://www.i-run.fr/chaussures_homme/Running_c23/Nike_m6/Nike-ZoomX-Vaporfly-Next-M_Nike_fiche_88125.html',
          class: 'cart-item last'
        }
      ],
    }
  }
};
</script>
